 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 45px;
}

.u-section-1 .u-text-1 {
  width: 257px;
  margin: 8px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 81px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 14px 205px 0 409px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 8px 205px 14px 409px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-2 .u-text-1 {
    width: 526px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 526px;
    margin: 5px auto 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 125px;
}

.u-section-3 .u-table-1 {
  width: 740px;
  margin: 0 0 10px 400px;
}

.u-block-1845-10 {
  height: 46px;
}

.u-block-1845-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-block-1845-12 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-table-body-1 {
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-table-cell-2 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-section-3 .u-table-cell-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-table-cell-4 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-section-3 .u-table-cell-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-table-cell-6 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-section-3 .u-table-cell-7 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-table-cell-8 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-block-1845-21 {
  height: 46px;
}

.u-block-1845-22 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-block-1845-23 {
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    width: 600px;
    margin-right: -109px;
    margin-left: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-3 .u-table-1 {
    width: 740px;
    margin: 4px -113px 12px auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-3 .u-table-1 {
    margin-top: 7px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-3 .u-table-1 {
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 0.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 38px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 9px auto 8px 407px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 7px;
    margin-left: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 8px;
    margin-left: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 9px;
    margin-left: 9px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 115px;
}

.u-section-5 .u-table-1 {
  width: 740px;
  margin: 0 0 13px 400px;
}

.u-block-83dd-10 {
  height: 46px;
}

.u-block-83dd-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-block-83dd-12 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-5 .u-table-body-1 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-5 .u-table-cell-2 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-section-5 .u-table-cell-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-5 .u-table-cell-4 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-section-5 .u-table-cell-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-5 .u-table-cell-6 {
  padding-top: 0;
  padding-bottom: 0;
  font-style: italic;
}

.u-block-83dd-21 {
  height: 46px;
}

.u-block-83dd-22 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-block-83dd-23 {
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-5 .u-table-1 {
    width: 697px;
    margin: 14px 43px 37px auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-5 .u-table-1 {
    width: 740px;
    margin-top: 0;
    margin-right: -110px;
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-table-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-5 .u-table-1 {
    width: 340px;
    margin-top: 20px;
    margin-bottom: 8px;
  }

  .u-section-5 .u-table-body-1 {
    font-size: 0.875rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 549px;
}

.u-section-6 .u-image-1 {
  width: 529px;
  height: 529px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 11px 207px 11px 404px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-6 .u-image-1 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-right: 83px;
    margin-left: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-left: 11px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 483px;
}

.u-section-7 .u-text-1 {
  margin: 0 220px 27px 400px;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 14px 218px 14px 190px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin: 23px 30px 23px 103px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-text-1 {
    margin: 14px 8px 14px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}